@font-face {
  font-family: "iconfont"; /* Project id 3489583 */
  src: url('../woff2/iconfont2a88.woff2') format('woff2'),
       url('../woff/iconfont2a88.woff') format('woff'),
       url('../ttf/iconfont2a88.ttf') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e685";
}

.icon-dingwei:before {
  content: "\e667";
}

.icon-ditu_dingwei_o:before {
  content: "\ebbc";
}

.icon-jiantou:before {
  content: "\e60c";
}

.icon-sousuo1:before {
  content: "\e603";
}

.icon-ditu_diqiu_o:before {
  content: "\ebbb";
}

